body {
    font-family: "Open Sans", sans-serif;
    color: #000
}
a {
    color: #ff0100;
    text-decoration: none
}
a:hover {
    color: #e76668;
    text-decoration: none
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Raleway", sans-serif
}
.back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 996;
    background: #ff0100;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: all .4s
}
.back-to-top i {
    font-size: 28px;
    color: #fff;
    line-height: 0
}
.back-to-top:hover {
    background: #e65d5f;
    color: #fff
}
.back-to-top.active {
    visibility: visible;
    opacity: 1
}
@media screen and (max-width: 768px) {
    [data-aos-delay] {
        transition-delay: 0 !important
    }
}
#topbar {
    background: #FFF;
    border-bottom: 1px solid #4c4747;
    font-size: 15px;
    height: 40px;
    padding: 0
}
#topbar .contact-info a {
    line-height: 0;
    color: #ff0100;
    transition: .3s;
    font-size: 16px;
    font-weight: 700
}
#topbar .contact-info a:hover {
    color: #d2353f
}
#topbar .contact-info i {
    color: #ff0100;
    line-height: 0;
    margin-right: 5px;
    margin-left: 5px;
    font-size: 20px
}
#topbar .contact-info .phone-icon {
    margin-left: 15px
}
#topbar .social-links a {
    color: #ff0100;
    font-size: 20px;
    padding: 4px 12px;
    display: inline-block;
    line-height: 1px;
    transition: .3s
}
#topbar .social-links a:hover {
    color: #333
}
#header {
    height: 100px;
    background: #000;
    z-index: 997;
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.06);
    position: -webkit-sticky;
    position: sticky
}
#header .logo img {
    padding: 0;
    margin: 0;
    max-height: 80px
}
#header.header-scrolled {
    top: 0
}
#header .logo {
    font-size: 30px;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-weight: 700;
    letter-spacing: .5px;
    font-family: "Poppins", sans-serif
}
.navbar {
    padding: 0
}
.navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center
}
.navbar li {
    position: relative
}
.navbar a, .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0 10px 30px;
    font-family: "Open Sans", sans-serif;
    font-size: 17px;
    color: #fff;
    white-space: nowrap;
    transition: .3s
}
.navbar a i, .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px
}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
    color: #f44336
}
.navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 14px;
    top: 100%;
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #333;
    transition: .3s
}
.navbar .dropdown ul li {
    min-width: 200px
}
.navbar .dropdown ul a {
    padding: 10px 20px;
    text-transform: none
}
.navbar .dropdown ul a i {
    font-size: 12px
}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
    color: #f44336
}
.navbar .dropdown:hover > ul {
    opacity: 1;
    visibility: visible
}
.navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden
}
.navbar .dropdown .dropdown:hover > ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible
}
@media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
        left: -90%
    }
    .navbar .dropdown .dropdown:hover > ul {
        left: -100%
    }
}
.mobile-nav-toggle {
    color: #fff;
    font-size: 35px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: .5s
}
.mobile-nav-toggle.bi-x {
    color: #fff
}
@media (max-width: 991px) {
    .mobile-nav-toggle {
        display: block
    }
    .navbar ul {
        display: none
    }
}
.navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(31, 53, 72, 0.9);
    transition: .3s;
    z-index: 998
}
.navbar-mobile .mobile-nav-toggle {
    position: absolute;
    top: 15px;
    right: 15px
}
.navbar-mobile ul {
    display: block;
    position: absolute;
    top: 55px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    padding: 10px 0;
    background-color: #fff;
    overflow-y: auto;
    transition: .3s
}
.navbar-mobile a, .navbar-mobile a:focus {
    padding: 10px 20px;
    font-size: 15px;
    color: #1f3548
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
    color: #f44336
}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {
    margin: 15px
}
.navbar-mobile .dropdown ul {
    position: static;
    display: none;
    margin: 10px 20px;
    padding: 10px 0;
    z-index: 99;
    opacity: 1;
    visibility: visible;
    background: #fff;
    box-shadow: 0 0 30px rgba(127, 137, 161, 0.25)
}
.navbar-mobile .dropdown ul li {
    min-width: 200px
}
.navbar-mobile .dropdown ul a {
    padding: 10px 20px
}
.navbar-mobile .dropdown ul a i {
    font-size: 12px
}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
    color: #f44336
}
.navbar-mobile .dropdown > .dropdown-active {
    display: block
}
#hero {
    width: 100%;
    height: 100vh;
    background: url(../img/top.webp) top center no-repeat;
    background-size: cover;
    position: relative;
    padding-top: 82px
}
#hero:before {
    content: "";
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0
}
#hero h1 {
    margin: 0;
    font-size: 48px;
    font-weight: 700;
    color: #fff
}
#hero h2 {
    color: #fff;
    margin: 10px 0 0;
    font-size: 24px
}
#hero .btn-get-started {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 4px;
    transition: .5s;
    margin-top: 30px;
    color: #fff;
    background: #ff0100;
    border: 2px solid #ff0100
}
#hero .btn-get-started:hover {
    background: transparent;
    border-color: #fff
}
@media (max-width: 768px) {
    #hero {
        text-align: center;
        padding-top: 58px
    }
    #hero h1 {
        font-size: 28px
    }
    #hero h2 {
        font-size: 18px;
        line-height: 24px
    }
}
@media (max-height: 500px) {
    #hero {
        height: 120vh
    }
}
section {
    padding: 60px 0;
    overflow: hidden;
    position: relative
}
.section-title {
    text-align: center;
    padding-bottom: 30px;
    position: relative
}
.section-title h1 {
    font-size: 32px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative
}
.section-title h1::after {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 3px;
    background: #ff0100;
    bottom: 0;
    left: calc(50% - 25px)
}
.section-title h2 {
    font-size: 32px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative
}
.section-title h2::after {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 3px;
    background: #ff0100;
    bottom: 0;
    left: calc(50% - 25px)
}
.section-title p {
    margin-bottom: 0
}
.section-bg {
    padding: 120px 0;
    color: #fff
}
.section-bg:before {
    content: "";
    background: #1b1b1b;
    position: absolute;
    bottom: 60px;
    top: 60px;
    left: 0;
    right: 0;
    transform: skewY(-3deg)
}
.breadcrumbs {
    padding: 15px 0;
    background: #2b2b2b;
    min-height: 40px;
    color: #fff;
    border-top: solid 1px #ff0100
}
.breadcrumbs h2 {
    font-size: 28px;
    font-weight: 500
}
.breadcrumbs ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0 0 10px;
    margin: 0;
    font-size: 20px
}
.breadcrumbs ol a {
    color: #aaa
}
.breadcrumbs ol a:hover {
    color: #fff;
    transition: .3s
}
.breadcrumbs ol li + li {
    padding-left: 10px
}
.breadcrumbs ol li + li::before {
    display: inline-block;
    padding-right: 10px;
    color: #ff0100;
    content: "/"
}
.clients .swiper-pagination {
    margin-top: 20px;
    position: relative
}
.clients .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
    opacity: 1;
    border: 1px solid #ff0100
}
.clients .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #ff0100
}
.clients .swiper-slide img {
    opacity: .5;
    transition: .3s;
    filter: grayscale(100)
}
.clients .swiper-slide img:hover {
    opacity: 1;
    filter: none
}
.about .container {
    position: relative;
    z-index: 10
}
.about .content {
    padding: 30px 30px 30px 0
}
.about .content h2 {
    font-weight: 700;
    font-size: 34px;
    margin-bottom: 30px
}
.about .content p {
    margin-bottom: 30px
}
.about .content .about-btn {
    padding: 8px 30px 9px;
    color: #fff;
    border-radius: 50px;
    transition: .3s;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
    display: inline-flex;
    align-items: center;
    border: 2px solid #ff0100
}
.about .content .about-btn i {
    font-size: 16px;
    padding-left: 5px
}
.about .content .about-btn:hover {
    background: #e35052;
    background: #ff0100
}
.about .icon-boxes .icon-box {
    margin-top: 30px
}
.about .icon-boxes .icon-box i {
    font-size: 40px;
    color: #ff0100;
    margin-bottom: 10px
}
.about .icon-boxes .icon-box h4 {
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 10px
}
.about .icon-boxes .icon-box p {
    font-size: 15px;
    color: #848484
}
@media (max-width: 1200px) {
    .about .content {
        padding-right: 0
    }
}
@media (max-width: 768px) {
    .about {
        text-align: center
    }
}
.counts {
    padding-top: 80px
}
.counts .count-box {
    padding: 30px 30px 25px;
    width: 100%;
    position: relative;
    text-align: center;
    box-shadow: 0 2px 35px rgba(0, 0, 0, 0.06);
    border-radius: 4px
}
.counts .count-box i {
    position: absolute;
    width: 54px;
    height: 54px;
    top: -27px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 24px;
    background: #fff;
    color: #ff0100;
    border-radius: 50px;
    border: 2px solid #fff;
    box-shadow: 0 2px 25px rgba(0, 0, 0, 0.1);
    display: inline-flex;
    align-items: center;
    justify-content: center
}
.counts .count-box span {
    font-size: 36px;
    display: block;
    font-weight: 700;
    color: #111
}
.counts .count-box p {
    padding: 0;
    margin: 0;
    font-family: "Raleway", sans-serif;
    font-size: 14px
}
.tabs .nav-tabs {
    border: 0
}
.tabs .borderimage {
    border: solid 1px #d7d1d1;
    padding: 5px
}
.tabs .nav-link {
    border: 1px solid #b9b9b9;
    padding: 15px;
    transition: .3s;
    color: #111;
    border-radius: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer
}
.tabs .nav-link i {
    padding-right: 15px;
    font-size: 48px
}
.tabs .nav-link h4 {
    font-size: 18px;
    font-weight: 600;
    margin: 0
}
.tabs .nav-link:hover {
    color: #ff0100
}
.tabs .nav-link.active {
    background: #ff0100;
    color: #fff;
    border-color: #ff0100
}
@media (max-width: 768px) {
    .tabs .nav-link i {
        padding: 0;
        line-height: 1;
        font-size: 36px
    }
}
@media (max-width: 575px) {
    .tabs .nav-link {
        padding: 15px
    }
    .tabs .nav-link i {
        font-size: 24px
    }
}
.tabs .tab-content {
    margin-top: 30px
}
.tabs .tab-content p {
    font-size: 20px;
    text-align: justify
}
.tabs .tab-pane h3 {
    font-weight: 600;
    font-size: 26px
}
.tabs .tab-pane ul {
    list-style: none;
    padding: 0
}
.tabs .tab-pane ul li {
    padding-bottom: 10px
}
.tabs .tab-pane ul i {
    font-size: 20px;
    padding-right: 4px;
    color: #ff0100
}
.tabs .tab-pane p:last-child {
    margin-bottom: 0
}
.tabs .play-btn {
    width: 94px;
    height: 94px;
    background: radial-gradient(#de0e2d 50%, red 52%);
    border-radius: 50%;
    display: block;
    position: absolute;
    left: calc(50% - 47px);
    top: calc(50% - 47px);
    overflow: hidden
}
.tabs .play-btn::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 100;
    transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19)
}
.tabs .play-btn::before {
    content: "";
    position: absolute;
    width: 120px;
    height: 120px;
    -webkit-animation-delay: 0;
    animation-delay: 0;
    -webkit-animation: pulsate-btn 2s;
    animation: pulsate-btn 2s;
    -webkit-animation-direction: forwards;
    animation-direction: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: steps;
    animation-timing-function: steps;
    opacity: 1;
    border-radius: 50%;
    border: 5px solid rgba(255, 74, 23, 0.7);
    top: -15%;
    left: -15%;
    background: 5px solid #dc0000
}
.tabs .play-btn:hover::after {
    border-left: 15px solid #0e0e0da8;
    transform: scale(20)
}
.tabs .play-btn:hover::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border: none;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 200;
    -webkit-animation: none;
    animation: none;
    border-radius: 0
}
@-webkit-keyframes pulsate-btn {
    0% {
        transform: scale(0.6, 0.6);
        opacity: 1
    }
    100% {
        transform: scale(1, 1);
        opacity: 0
    }
}
@keyframes pulsate-btn {
    0% {
        transform: scale(0.6, 0.6);
        opacity: 1
    }
    100% {
        transform: scale(1, 1);
        opacity: 0
    }
}
.meioambiente .icon-box {
    margin-bottom: 20px;
    padding: 30px;
    border-radius: 6px;
    background: #252525;
    transition: .3s
}
.meioambiente .icon-box:hover {
    background: #2b2b2b
}
.meioambiente .icon-box i {
    color: #ff0100;
    font-size: 40px;
    line-height: 0;
    margin-right: 17px;
    float: left
}
.meioambiente .icon-box h2 {
    text-align: left;
    font-weight: 700;
    margin-top: 15px;
    font-size: 18px
}
.services .icon-box {
    margin-bottom: 20px;
    padding: 30px;
    border-radius: 6px;
    background: #252525;
    transition: .3s
}
.services .icon-box:hover {
    background: #2b2b2b
}
.services .icon-box i {
    float: left;
    color: #ff0100;
    font-size: 40px;
    line-height: 0
}
.services .icon-box h2 {
    margin-left: 70px;
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 18px
}
.services .icon-box h2 a {
    color: #fff;
    transition: .3s
}
.services .icon-box h2 a:hover {
    text-decoration: underline
}
.services .icon-box .icon-box:hover h4 a {
    color: #ff0100
}
.services .icon-box p {
    margin-left: 70px;
    line-height: 24px;
    font-size: 18px
}
.services .icon-box p a {
    color: #fff
}
.services .icon-box p a:hover {
    color: #ff0100
}
.portfolio .portfolio-item {
    margin-bottom: 30px
}
.portfolio #portfolio-flters {
    padding: 0;
    margin: 0 auto 20px;
    list-style: none;
    text-align: center
}
.portfolio #portfolio-flters li {
    cursor: pointer;
    display: inline-block;
    padding: 8px 15px 10px;
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    text-transform: uppercase;
    color: #444;
    margin-bottom: 5px;
    transition: all .3s ease-in-out;
    border-radius: 3px
}
.portfolio #portfolio-flters li:hover, .portfolio #portfolio-flters li.filter-active {
    color: #fff;
    background: #ff0100
}
.portfolio #portfolio-flters li:last-child {
    margin-right: 0
}
.portfolio .portfolio-wrap {
    transition: .3s;
    position: relative;
    overflow: hidden;
    z-index: 1;
    background: rgba(17, 17, 17, 0.6)
}
.portfolio .portfolio-wrap::before {
    content: "";
    background: rgba(17, 17, 17, 0.6);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    transition: all ease-in-out .3s;
    z-index: 2;
    opacity: 0
}
.portfolio .portfolio-wrap img {
    transition: all ease-in-out .3s
}
.portfolio .portfolio-wrap .portfolio-info {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    transition: all ease-in-out .3s;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    padding: 20px
}
.portfolio .portfolio-wrap .portfolio-info h2 {
    font-size: 20px;
    color: #fff;
    font-weight: 600
}
.portfolio .portfolio-wrap .portfolio-info p {
    color: rgba(255, 255, 255, 0.7);
    font-size: 14px;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
    font-style: italic
}
.portfolio .portfolio-wrap .portfolio-links {
    text-align: center;
    z-index: 4
}
.portfolio .portfolio-wrap .portfolio-links a {
    color: rgba(255, 255, 255, 0.4);
    margin: 0 5px 0 0;
    font-size: 28px;
    display: inline-block;
    transition: .3s
}
.portfolio .portfolio-wrap .portfolio-links a:hover {
    color: #fff
}
.portfolio .portfolio-wrap:hover::before {
    opacity: 1
}
.portfolio .portfolio-wrap:hover img {
    transform: scale(1.2)
}
.portfolio .portfolio-wrap:hover .portfolio-info {
    opacity: 1
}
.portfolio-details {
    padding-top: 40px
}
.portfolio-details .portfolio-details-slider img {
    width: 100%
}
.portfolio-details .portfolio-details-slider .swiper-pagination {
    margin-top: 20px;
    position: relative
}
.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
    opacity: 1;
    border: 1px solid #ff0100
}
.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #ff0100
}
.portfolio-details .portfolio-info {
    padding: 30px;
    box-shadow: 0 0 30px rgba(17, 17, 17, 0.08)
}
.portfolio-details .portfolio-info h3 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee
}
.portfolio-details .portfolio-info ul {
    list-style: none;
    padding: 0;
    font-size: 15px
}
.portfolio-details .portfolio-info ul li + li {
    margin-top: 10px
}
.portfolio-details .portfolio-description {
    padding-top: 30px
}
.portfolio-details .portfolio-description h2 {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 20px
}
.portfolio-details .portfolio-description p {
    padding: 0
}
.portfolioborder {
    border: solid 1px #00000063;
    padding: 5px;
    background-color: #fff
}
.portfolioborderblack {
    border: solid 2px #f7f3f363;
    padding: 5px
}
.testimonials .testimonials-carousel, .testimonials .testimonials-slider {
    overflow: hidden
}
.testimonials .testimonial-item {
    box-sizing: content-box;
    padding: 30px;
    margin: 30px 15px;
    min-height: 200px;
    box-shadow: 0 2px 12px rgba(0, 0, 0, 0.08);
    position: relative;
    background: #fff;
    border-radius: 15px
}
.testimonials .testimonial-item .testimonial-img {
    width: 90px;
    border-radius: 10px;
    border: 6px solid #fff;
    float: left;
    margin: 0 10px 0 0
}
.testimonials .testimonial-item h3 {
    font-size: 18px;
    font-weight: 700;
    margin: 25px 0 5px;
    color: #111
}
.testimonials .testimonial-item h4 {
    font-size: 14px;
    color: #999;
    margin: 0
}
.testimonials .testimonial-item .quote-icon-left, .testimonials .testimonial-item .quote-icon-right {
    color: #fceaea;
    font-size: 26px
}
.testimonials .testimonial-item .quote-icon-left {
    display: inline-block;
    left: -5px;
    position: relative
}
.testimonials .testimonial-item .quote-icon-right {
    display: inline-block;
    right: -5px;
    position: relative;
    top: 10px
}
.testimonials .testimonial-item p {
    font-style: italic;
    margin: 30px auto 15px
}
.testimonials .swiper-pagination {
    margin-top: 20px;
    position: relative
}
.testimonials .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
    opacity: 1;
    border: 1px solid #ff0100
}
.testimonials .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #ff0100
}
.pricing .box {
    padding: 20px;
    background: #2b2b2b;
    text-align: center;
    border-radius: 8px;
    position: relative;
    overflow: hidden
}
.pricing .box h3 {
    font-weight: 400;
    padding: 15px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600
}
.pricing .box h4 {
    font-size: 42px;
    font-weight: 500;
    font-family: "Open Sans", sans-serif;
    margin-bottom: 20px
}
.pricing .box h4 sup {
    font-size: 20px;
    top: -15px;
    left: -3px
}
.pricing .box h4 span {
    font-size: 16px;
    font-weight: 300
}
.pricing .box ul {
    padding: 0;
    list-style: none;
    text-align: center;
    line-height: 20px;
    font-size: 14px
}
.pricing .box ul li {
    padding-bottom: 16px
}
.pricing .box ul i {
    color: #ff0100;
    font-size: 18px;
    padding-right: 4px
}
.pricing .box ul .na {
    color: rgba(255, 255, 255, 0.5);
    text-decoration: line-through
}
.pricing .box .btn-wrap {
    padding: 15px;
    text-align: center
}
.pricing .box .btn-buy {
    display: inline-block;
    padding: 10px 40px 12px;
    border-radius: 4px;
    color: #fff;
    transition: none;
    font-size: 14px;
    font-weight: 400;
    font-family: "Raleway", sans-serif;
    font-weight: 600;
    transition: .3s;
    border: 2px solid rgba(255, 255, 255, 0.3)
}
.pricing .box .btn-buy:hover {
    border-color: #fff
}
.pricing .featured {
    background: #ff0100
}
.faq .faq-list {
    padding: 0;
    list-style: none
}
.faq .faq-list li {
    border-bottom: 1px solid #eee;
    margin-bottom: 20px;
    padding-bottom: 20px
}
.faq .faq-list a {
    display: block;
    position: relative;
    font-family: #ff0100;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    padding-right: 25px;
    cursor: pointer
}
.faq .faq-list i {
    font-size: 24px;
    position: absolute;
    right: 0;
    top: 0
}
.faq .faq-list p {
    margin-bottom: 0;
    padding: 10px 0 0
}
.faq .faq-list .icon-show {
    display: none
}
.faq .faq-list a.collapsed {
    color: #f5f7f9
}
.faq .faq-list a.collapsed:hover {
    color: #ff0100
}
.faq .faq-list a.collapsed .icon-show {
    display: inline-block
}
.faq .faq-list a.collapsed .icon-close {
    display: none
}
.team .member {
    margin-bottom: 20px;
    overflow: hidden;
    border-radius: 5px;
    background: #fff
}
.team .member .member-img {
    position: relative;
    overflow: hidden
}
.team .member .social {
    position: absolute;
    left: 0;
    bottom: 30px;
    right: 0;
    opacity: 0;
    transition: ease-in-out .3s;
    display: flex;
    align-items: center;
    justify-content: center
}
.team .member .social a {
    transition: color .3s;
    color: #111;
    margin: 0 3px;
    border-radius: 50px;
    width: 36px;
    height: 36px;
    background: #ff0100;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: ease-in-out .3s;
    color: #fff
}
.team .member .social a:hover {
    background: #111
}
.team .member .social i {
    font-size: 18px;
    line-height: 0
}
.team .member .member-info {
    padding: 25px 15px
}
.team .member .member-info h4 {
    font-weight: 700;
    margin-bottom: 5px;
    font-size: 18px;
    color: #111
}
.team .member .member-info span {
    display: block;
    font-size: 13px;
    font-weight: 400;
    color: #aaa
}
.team .member .member-info p {
    font-style: italic;
    font-size: 14px;
    line-height: 26px;
    color: #777
}
.team .member:hover .social {
    opacity: 1;
    bottom: 15px
}
.contact .info-box {
    color: #444;
    text-align: center;
    box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
    padding: 30px 0 32px;
    border-radius: 4px
}
.contact .info-box i {
    font-size: 32px;
    color: #ff0100;
    border-radius: 50%;
    padding: 8px;
    border: 2px dotted #f8d4d5
}
.contact .info-box h3 {
    font-size: 20px;
    color: #777;
    font-weight: 700;
    margin: 10px 0
}
.contact .info-box p {
    padding: 0;
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0
}
.contact .x8custonform {
    box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
    padding: 30px;
    border-radius: 4px
}
.contact .x8custonform .error-message {
    display: none;
    color: #fff;
    background: #ed3c0d;
    text-align: left;
    padding: 15px;
    font-weight: 600
}
.contact .x8custonform .error-message br + br {
    margin-top: 25px
}
.contact .x8custonform .sent-message {
    display: none;
    color: #fff;
    background: #18d26e;
    text-align: center;
    padding: 15px;
    font-weight: 600
}
.contact .x8custonform .loading {
    display: none;
    background: #fff;
    text-align: center;
    padding: 15px
}
.contact .x8custonform .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid #18d26e;
    border-top-color: #eee;
    -webkit-animation: animate-loading 1s linear infinite;
    animation: animate-loading 1s linear infinite
}
.contact .x8custonform .form-group {
    margin-bottom: 25px
}
.contact .x8custonform input, .contact .x8custonform textarea {
    box-shadow: none;
    font-size: 14px;
    border-radius: 4px
}
.contact .x8custonform input:focus, .contact .x8custonform textarea:focus {
    border-color: #111
}
.contact .x8custonform input {
    padding: 10px 15px
}
.contact .x8custonform textarea {
    padding: 12px 15px
}
.contact .x8custonform button[type=submit] {
    background: #ff0100;
    border: 0;
    padding: 10px 32px;
    color: #fff;
    transition: .4s;
    border-radius: 4px;
    width: 100%;
    font-size: 20px;
    font-weight: 700
}
.contact button[type=submit]:hover {
    background: #1b1b1b
}
@-webkit-keyframes animate-loading {
    0% {
        transform: rotate(0deg)
    }
    100% {
        transform: rotate(360deg)
    }
}
@keyframes animate-loading {
    0% {
        transform: rotate(0deg)
    }
    100% {
        transform: rotate(360deg)
    }
}
.blog {
    padding: 40px 0 20px
}
.blog .entry {
    padding: 30px;
    margin-bottom: 60px;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1)
}
.blog .entry .entry-img {
    max-height: 440px;
    margin: -30px -30px 20px;
    overflow: hidden
}
.blog .entry .entry-title {
    font-size: 28px;
    font-weight: 700;
    padding: 0;
    margin: 0 0 20px
}
.blog .entry .entry-title a {
    color: #111;
    transition: .3s
}
.blog .entry .entry-title a:hover {
    color: #ff0100
}
.blog .entry .entry-meta {
    margin-bottom: 15px;
    color: #777
}
.blog .entry .entry-meta ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    align-items: center;
    padding: 0;
    margin: 0
}
.blog .entry .entry-meta ul li + li {
    padding-left: 20px
}
.blog .entry .entry-meta i {
    font-size: 16px;
    margin-right: 8px;
    line-height: 0
}
.blog .entry .entry-meta a {
    color: #777;
    font-size: 14px;
    display: inline-block;
    line-height: 1
}
.blog .entry .entry-content p {
    line-height: 24px
}
.blog .entry .entry-content .read-more {
    -moz-text-align-last: right;
    text-align-last: right
}
.blog .entry .entry-content .read-more a {
    display: inline-block;
    background: #ff0100;
    color: #fff;
    padding: 6px 20px;
    transition: .3s;
    font-size: 14px;
    border-radius: 4px
}
.blog .entry .entry-content .read-more a:hover {
    background: #e35052
}
.blog .entry .entry-content h3 {
    font-size: 22px;
    margin-top: 30px;
    font-weight: 700
}
.blog .entry .entry-content blockquote {
    overflow: hidden;
    background-color: #fafafa;
    padding: 60px;
    position: relative;
    text-align: center;
    margin: 20px 0
}
.blog .entry .entry-content blockquote p {
    color: #444;
    line-height: 1.6;
    margin-bottom: 0;
    font-style: italic;
    font-weight: 500;
    font-size: 22px
}
.blog .entry .entry-content blockquote::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 3px;
    background-color: #111;
    margin-top: 20px;
    margin-bottom: 20px
}
.blog .entry .entry-footer {
    padding-top: 10px;
    border-top: 1px solid #e6e6e6
}
.blog .entry .entry-footer i {
    color: #5e5e5e;
    display: inline
}
.blog .entry .entry-footer a {
    color: #1e1e1e;
    transition: .3s
}
.blog .entry .entry-footer a:hover {
    color: #ff0100
}
.blog .entry .entry-footer .cats {
    list-style: none;
    display: inline;
    padding: 0 20px 0 0;
    font-size: 14px
}
.blog .entry .entry-footer .cats li {
    display: inline-block
}
.blog .entry .entry-footer .tags {
    list-style: none;
    display: inline;
    padding: 0;
    font-size: 14px
}
.blog .entry .entry-footer .tags li {
    display: inline-block
}
.blog .entry .entry-footer .tags li + li::before {
    padding-right: 6px;
    color: #6c757d;
    content: ","
}
.blog .entry .entry-footer .share {
    font-size: 16px
}
.blog .entry .entry-footer .share i {
    padding-left: 5px
}
.blog .entry-single {
    margin-bottom: 30px
}
.blog .blog-author {
    padding: 20px;
    margin-bottom: 30px;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1)
}
.blog .blog-author img {
    width: 120px;
    margin-right: 20px
}
.blog .blog-author h4 {
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 0;
    padding: 0;
    color: #111
}
.blog .blog-author .social-links {
    margin: 0 10px 10px 0
}
.blog .blog-author .social-links a {
    color: rgba(17, 17, 17, 0.5);
    margin-right: 5px
}
.blog .blog-author p {
    font-style: italic;
    color: #b7b7b7
}
.blog .blog-comments {
    margin-bottom: 30px
}
.blog .blog-comments .comments-count {
    font-weight: 700
}
.blog .blog-comments .comment {
    margin-top: 30px;
    position: relative
}
.blog .blog-comments .comment .comment-img {
    margin-right: 14px
}
.blog .blog-comments .comment .comment-img img {
    width: 60px
}
.blog .blog-comments .comment h5 {
    font-size: 16px;
    margin-bottom: 2px
}
.blog .blog-comments .comment h5 a {
    font-weight: 700;
    color: #444;
    transition: .3s
}
.blog .blog-comments .comment h5 a:hover {
    color: #ff0100
}
.blog .blog-comments .comment h5 .reply {
    padding-left: 10px;
    color: #111
}
.blog .blog-comments .comment h5 .reply i {
    font-size: 20px
}
.blog .blog-comments .comment time {
    display: block;
    font-size: 14px;
    color: #2b2b2b;
    margin-bottom: 5px
}
.blog .blog-comments .comment.comment-reply {
    padding-left: 40px
}
.blog .blog-comments .reply-form {
    margin-top: 30px;
    padding: 30px;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1)
}
.blog .blog-comments .reply-form h4 {
    font-weight: 700;
    font-size: 22px
}
.blog .blog-comments .reply-form p {
    font-size: 14px
}
.blog .blog-comments .reply-form input {
    border-radius: 4px;
    padding: 10px;
    font-size: 14px
}
.blog .blog-comments .reply-form input:focus {
    box-shadow: none;
    border-color: #ee9293
}
.blog .blog-comments .reply-form textarea {
    border-radius: 4px;
    padding: 10px;
    font-size: 14px
}
.blog .blog-comments .reply-form textarea:focus {
    box-shadow: none;
    border-color: #ee9293
}
.blog .blog-comments .reply-form .form-group {
    margin-bottom: 25px
}
.blog .blog-comments .reply-form .btn-primary {
    border-radius: 4px;
    padding: 10px 20px;
    border: 0;
    background-color: #111
}
.blog .blog-comments .reply-form .btn-primary:hover {
    background-color: #1e1e1e
}
.blog .blog-pagination {
    color: #444
}
.blog .blog-pagination ul {
    display: flex;
    padding: 0;
    margin: 0;
    list-style: none
}
.blog .blog-pagination li {
    margin: 0 5px;
    transition: .3s
}
.blog .blog-pagination li a {
    color: #111;
    padding: 7px 16px;
    display: flex;
    align-items: center;
    justify-content: center
}
.blog .blog-pagination li.active, .blog .blog-pagination li:hover {
    background: #ff0100
}
.blog .blog-pagination li.active a, .blog .blog-pagination li:hover a {
    color: #fff
}
.blog .sidebar {
    padding: 30px;
    margin: 0 0 60px 20px;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1)
}
.blog .sidebar .sidebar-title {
    font-size: 20px;
    font-weight: 700;
    padding: 0;
    margin: 0 0 15px;
    color: #111;
    position: relative
}
.blog .sidebar .sidebar-item {
    margin-bottom: 30px
}
.blog .sidebar .search-form form {
    background: #fff;
    border: 1px solid #ddd;
    padding: 3px 10px;
    position: relative
}
.blog .sidebar .search-form form input[type=text] {
    border: 0;
    padding: 4px;
    border-radius: 4px;
    width: calc(100% - 40px)
}
.blog .sidebar .search-form form button {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    border: 0;
    background: none;
    font-size: 16px;
    padding: 0 15px;
    margin: -1px;
    background: #ff0100;
    color: #fff;
    transition: .3s;
    border-radius: 0 4px 4px 0;
    line-height: 0
}
.blog .sidebar .search-form form button i {
    line-height: 0
}
.blog .sidebar .search-form form button:hover {
    background: #e34c4d
}
.blog .sidebar .categories ul {
    list-style: none;
    padding: 0
}
.blog .sidebar .categories ul li + li {
    padding-top: 10px
}
.blog .sidebar .categories ul a {
    color: #111;
    transition: .3s
}
.blog .sidebar .categories ul a:hover {
    color: #ff0100
}
.blog .sidebar .categories ul a span {
    padding-left: 5px;
    color: #aaa;
    font-size: 14px
}
.blog .sidebar .recent-posts .post-item + .post-item {
    margin-top: 15px
}
.blog .sidebar .recent-posts img {
    width: 80px;
    float: left
}
.blog .sidebar .recent-posts h4 {
    font-size: 15px;
    margin-left: 95px;
    font-weight: 700
}
.blog .sidebar .recent-posts h4 a {
    color: #111;
    transition: .3s
}
.blog .sidebar .recent-posts h4 a:hover {
    color: #ff0100
}
.blog .sidebar .recent-posts time {
    display: block;
    margin-left: 95px;
    font-style: italic;
    font-size: 14px;
    color: #aaa
}
.blog .sidebar .tags {
    margin-bottom: -10px
}
.blog .sidebar .tags ul {
    list-style: none;
    padding: 0
}
.blog .sidebar .tags ul li {
    display: inline-block
}
.blog .sidebar .tags ul a {
    color: #515151;
    font-size: 14px;
    padding: 6px 14px;
    margin: 0 6px 8px 0;
    border: 1px solid #c4c4c4;
    display: inline-block;
    transition: .3s
}
.blog .sidebar .tags ul a:hover {
    color: #fff;
    border: 1px solid #ff0100;
    background: #ff0100
}
.blog .sidebar .tags ul a span {
    padding-left: 5px;
    color: #aaa;
    font-size: 14px
}
#footer {
    color: #fff;
    font-size: 14px;
    background: #111
}
#footer .footer-top {
    padding: 60px 0 30px;
    background: #1b1b1b
}
#footer .footer-top .footer-contact {
    margin-bottom: 30px
}
#footer .footer-top .footer-contact h3 {
    font-size: 26px;
    line-height: 1;
    font-weight: 700
}
#footer .footer-top .footer-contact h3 span {
    color: #ff0100
}
#footer .footer-top .footer-contact p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
    font-family: "Raleway", sans-serif
}
#footer .footer-top h4 {
    font-size: 16px;
    font-weight: 700;
    position: relative;
    padding-bottom: 12px
}
#footer .footer-top h4::after {
    content: "";
    position: absolute;
    display: block;
    width: 20px;
    height: 2px;
    background: #ff0100;
    bottom: 0;
    left: 0
}
#footer .footer-top .footer-links {
    margin-bottom: 30px
}
#footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0
}
#footer .footer-top .footer-links ul i {
    padding-right: 2px;
    color: #fff;
    font-size: 18px;
    line-height: 1
}
#footer .footer-top .footer-links ul li {
    padding: 10px 0;
    display: flex;
    align-items: center
}
#footer .footer-top .footer-links ul li:first-child {
    padding-top: 0
}
#footer .footer-top .footer-links ul a {
    color: #aaa;
    transition: .3s;
    display: inline-block;
    line-height: 1
}
#footer .footer-top .footer-links ul a:hover {
    text-decoration: none;
    color: #fff
}
#footer .footer-newsletter {
    font-size: 15px
}
#footer .footer-newsletter h4 {
    font-size: 16px;
    font-weight: 700;
    position: relative;
    padding-bottom: 12px
}
#footer .footer-newsletter form {
    margin-top: 30px;
    background: #fff;
    padding: 5px 10px;
    position: relative;
    border-radius: 4px;
    text-align: left
}
#footer .footer-newsletter form input[type=email] {
    border: 0;
    padding: 4px 8px;
    width: calc(100% - 100px)
}
#footer .footer-newsletter form input[type=submit] {
    position: absolute;
    top: 0;
    right: -1px;
    bottom: 0;
    border: 0;
    background: none;
    font-size: 16px;
    padding: 0 20px;
    background: #ff0100;
    color: #fff;
    transition: .3s;
    border-radius: 0 4px 4px 0;
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.1)
}
#footer .footer-newsletter form input[type=submit]:hover {
    background: #e35052
}
#footer .credits {
    padding-top: 5px;
    font-size: 20px
}
#footer .credits a {
    color: #fff
}
#footer .copyright {
    padding-top: 5px;
    font-size: 20px
}
#footer .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #2b2b2b;
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 4px;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: .3s
}
#footer .social-links a:hover {
    background: #ff0100;
    color: #fff;
    text-decoration: none
}
.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 100px;
    right: 6px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 42px;
    z-index: 100
}